
a              { color: #0078cc; }


.buttonimportant {
    text-transform: uppercase;
    color: #FFFFFF !important;
    background-color: #0078cc;
}

.buttonsuperimportant {
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #0078cc;
}

a:not(.button):hover {
    color: #004475;
}

#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../gfx/bg-menu-item-blue.gif') right center no-repeat;
                }

ul.content-box-tabs li a:hover {
                color: #0078cc;
                }              
                
.pagination a.current {
                background: #004a95 url('../gfx/bg-button-blue.gif') top left repeat-x !important;
                border-color: #004994 !important;
                }
				
.action-button span:hover {
				color: #0078cc;
                }
                
/************ Shortcut Buttons ************/
				
.shortcut-button span:hover {
				color: #0078cc;
                }


/** CUSTOM BY REDNEY */
        .bar {
            background-color:#004a95 !important;
        }


/** 26/05/2020 */
.shortcut-button-active, .search-shortcut-button-active {
    border: 2px solid #3b82f6;
    background: #eff6ff;
}

.shortcut-button:hover {
    border-color: #3b82f6;
}

    .shortcut-button-active span, .search-shortcut-button-active span {
        color: #0078cc;
    }

.actionscolumn a:hover, .actionbutton:hover {
    background: #eff6ff;
    border: 1px solid #3b82f6;
}

.content-box-tabs .current {
    color: #0078cc;
    background: #eff6ff;
}

#main-content table th {
    color: #0078cc;
}

.drag-text h3 {
    color: #0078cc;
}

.file-upload-wrap {
    border: 4px dashed #0078cc;
}

.pace .pace-progress {
    background: #0078cc;
}


.borderactive {
    border: 3px solid #0078CC;
    background: #eff6ff;
}

input:checked + .slider {
    background-color: #0078CC;
}

input:focus + .slider {
    box-shadow: 0 0 1px #0078CC;
}
